
<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<map xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../shared/xml/schema/fillTypes.xsd">
	<fillTypes>
	
	<!-- New fillTypes -->
	
		<fillType name="BAGEL" title="$l10n_fillType_bagel" showOnPriceTable="true">
   		   <physics massPerLiter="0.17" maxPhysicalSurfaceAngle="38" />
   		   <economy pricePerLiter="1.35">
			<factors>
	 		<factor period="1"  value="1.00" />
	 		<factor period="2"  value="1.07" />
	 		<factor period="3"  value="0.99" />
	 		<factor period="4"  value="0.94" />
	 		<factor period="5"  value="0.85" />
	 		<factor period="6"  value="0.81" />
	 		<factor period="7"  value="0.86" />
	 		<factor period="8"  value="0.99" />
	 		<factor period="9"  value="1.08" />
	 		<factor period="10" value="1.13" />
	 		<factor period="11" value="1.21" />
	 		<factor period="12" value="1.08" />
			</factors>
   		</economy>
   		<image      hud     ="huds/hud_fill_bagel.dds" />
   		<pallet     filename="pallets/bagel/bagel.xml" />
  		</fillType>

		<fillType name="BAGUETTE" title="$l10n_fillType_baguette" showOnPriceTable="true">
   		<physics massPerLiter="0.17" maxPhysicalSurfaceAngle="38" />
   		<economy pricePerLiter="2">
			<factors>
	 		<factor period="1"  value="1.00" />
	 		<factor period="2"  value="1.07" />
	 		<factor period="3"  value="0.99" />
	 		<factor period="4"  value="0.94" />
	 		<factor period="5"  value="0.85" />
	 		<factor period="6"  value="0.81" />
	 		<factor period="7"  value="0.86" />
	 		<factor period="8"  value="0.99" />
	 		<factor period="9"  value="1.08" />
	 		<factor period="10" value="1.13" />
	 		<factor period="11" value="1.21" />
	 		<factor period="12" value="1.08" />
			</factors>
   		</economy>
   		<image      hud     ="huds/hud_fill_baguette.png" />
   		<pallet     filename="pallets/baguette/baguette.xml" />
  		</fillType>

		<fillType name="BREAD" title="$l10n_fillType_bread" showOnPriceTable="true">
   		<physics massPerLiter="0.17" maxPhysicalSurfaceAngle="38" />
   		<economy pricePerLiter="1.52">
			<factors>
	 		<factor period="1"  value="1.00" />
	 		<factor period="2"  value="1.07" />
	 		<factor period="3"  value="0.99" />
	 		<factor period="4"  value="0.94" />
	 		<factor period="5"  value="0.85" />
	 		<factor period="6"  value="0.81" />
	 		<factor period="7"  value="0.86" />
	 		<factor period="8"  value="0.99" />
	 		<factor period="9"  value="1.08" />
	 		<factor period="10" value="1.13" />
	 		<factor period="11" value="1.21" />
	 		<factor period="12" value="1.08" />
			</factors>
   		</economy>
   		<image      hud     ="huds/hud_fill_bread.dds" />
   		<pallet     filename="pallets/bread/bread.xml" />
  		</fillType>

		<fillType name="GARLIC_BREAD" title="$l10n_fillType_garlicBread" showOnPriceTable="true">
   		<physics massPerLiter="0.12" maxPhysicalSurfaceAngle="38" />
   		<economy pricePerLiter="1.95">
			<factors>
	 		<factor period="1"  value="1.00" />
	 		<factor period="2"  value="1.07" />
	 		<factor period="3"  value="0.99" />
	 		<factor period="4"  value="0.94" />
	 		<factor period="5"  value="0.85" />
	 		<factor period="6"  value="0.81" />
	 		<factor period="7"  value="0.86" />
	 		<factor period="8"  value="0.99" />
	 		<factor period="9"  value="1.08" />
	 		<factor period="10" value="1.13" />
	 		<factor period="11" value="1.21" />
	 		<factor period="12" value="1.08" />
			</factors>
   		</economy>
   		<image      hud     ="huds/hud_fill_garlicBread.dds" />
   		<pallet     filename="pallets/garlicBread/garlicBread.xml" />
  		</fillType>

		<fillType name="GLUTEN_BREAD" title="$l10n_fillType_glutenBread" showOnPriceTable="true">
   		<physics massPerLiter="0.17" maxPhysicalSurfaceAngle="38" />
   		<economy pricePerLiter="1.79">
			<factors>
	 		<factor period="1"  value="1.00" />
	 		<factor period="2"  value="1.07" />
	 		<factor period="3"  value="0.99" />
	 		<factor period="4"  value="0.94" />
	 		<factor period="5"  value="0.85" />
	 		<factor period="6"  value="0.81" />
	 		<factor period="7"  value="0.86" />
	 		<factor period="8"  value="0.99" />
	 		<factor period="9"  value="1.08" />
	 		<factor period="10" value="1.13" />
	 		<factor period="11" value="1.21" />
	 		<factor period="12" value="1.08" />
			</factors>
   		</economy>
   		<image      hud     ="huds/hud_fill_glutenBread.dds" />
   		<pallet     filename="pallets/glutenBread/glutenBread.xml" />
  		</fillType>

		<fillType name="MILK_BREAD" title="$l10n_fillType_milkBread" showOnPriceTable="true">
   		<physics massPerLiter="0.17" maxPhysicalSurfaceAngle="38" />
   		<economy pricePerLiter="2.22">
			<factors>
	 		<factor period="1"  value="1.00" />
	 		<factor period="2"  value="1.07" />
	 		<factor period="3"  value="0.99" />
	 		<factor period="4"  value="0.94" />
	 		<factor period="5"  value="0.85" />
	 		<factor period="6"  value="0.81" />
	 		<factor period="7"  value="0.86" />
	 		<factor period="8"  value="0.99" />
	 		<factor period="9"  value="1.08" />
	 		<factor period="10" value="1.13" />
	 		<factor period="11" value="1.21" />
	 		<factor period="12" value="1.08" />
			</factors>
   		</economy>
   		<image      hud     ="huds/hud_fill_milkBread.dds" />
   		<pallet     filename="pallets/milkBread/milkBread.xml" />
  		</fillType>

		<fillType name="POTATO_BREAD" title="$l10n_fillType_potatoBread" showOnPriceTable="true">
   		<physics massPerLiter="0.17" maxPhysicalSurfaceAngle="38" />
   		<economy pricePerLiter="1.65">
			<factors>
	 		<factor period="1"  value="1.00" />
	 		<factor period="2"  value="1.07" />
	 		<factor period="3"  value="0.99" />
	 		<factor period="4"  value="0.94" />
	 		<factor period="5"  value="0.85" />
	 		<factor period="6"  value="0.81" />
	 		<factor period="7"  value="0.86" />
	 		<factor period="8"  value="0.99" />
	 		<factor period="9"  value="1.08" />
	 		<factor period="10" value="1.13" />
	 		<factor period="11" value="1.21" />
	 		<factor period="12" value="1.08" />
			</factors>
   		</economy>
   		<image      hud     ="huds/hud_fill_potatoBread.dds" />
   		<pallet     filename="pallets/potatoBread/potatoBread.xml" />
  		</fillType>

		<fillType name="ROULADE" title="$l10n_fillType_roulade" showOnPriceTable="true">
   		<physics massPerLiter="0.17" maxPhysicalSurfaceAngle="38" />
   		<economy pricePerLiter="2">
			<factors>
	 		<factor period="1"  value="1.00" />
	 		<factor period="2"  value="1.07" />
	 		<factor period="3"  value="0.99" />
	 		<factor period="4"  value="0.94" />
	 		<factor period="5"  value="0.85" />
	 		<factor period="6"  value="0.81" />
	 		<factor period="7"  value="0.86" />
	 		<factor period="8"  value="0.99" />
	 		<factor period="9"  value="1.08" />
	 		<factor period="10" value="1.13" />
	 		<factor period="11" value="1.21" />
	 		<factor period="12" value="1.08" />
			</factors>
   		</economy>
   		<image      hud     ="huds/hud_fill_roulade.dds" />
   		<pallet     filename="pallets/roulade/roulade.xml" />
  		</fillType>

		<fillType name="STRUDEL" title="$l10n_fillType_strudel" showOnPriceTable="true">
   		<physics massPerLiter="0.17" maxPhysicalSurfaceAngle="38" />
   		<economy pricePerLiter="1.77">
			<factors>
	 		<factor period="1"  value="1.00" />
	 		<factor period="2"  value="1.07" />
	 		<factor period="3"  value="0.99" />
	 		<factor period="4"  value="0.94" />
	 		<factor period="5"  value="0.85" />
	 		<factor period="6"  value="0.81" />
	 		<factor period="7"  value="0.86" />
	 		<factor period="8"  value="0.99" />
	 		<factor period="9"  value="1.08" />
	 		<factor period="10" value="1.13" />
	 		<factor period="11" value="1.21" />
	 		<factor period="12" value="1.08" />
			</factors>
   		</economy>
   		<image      hud     ="huds/hud_fill_strudel.dds" />
   		<pallet     filename="pallets/strudel/strudel.xml" />
  		</fillType>

		<fillType name="SWEET_BREAD" title="$l10n_fillType_sweetBread" showOnPriceTable="true">
   		<physics massPerLiter="0.17" maxPhysicalSurfaceAngle="38" />
   		<economy pricePerLiter="2.35">
			<factors>
	 		<factor period="1"  value="1.00" />
	 		<factor period="2"  value="1.07" />
	 		<factor period="3"  value="0.99" />
	 		<factor period="4"  value="0.94" />
	 		<factor period="5"  value="0.85" />
	 		<factor period="6"  value="0.81" />
	 		<factor period="7"  value="0.86" />
	 		<factor period="8"  value="0.99" />
	 		<factor period="9"  value="1.08" />
	 		<factor period="10" value="1.13" />
	 		<factor period="11" value="1.21" />
	 		<factor period="12" value="1.08" />
			</factors>
   		</economy>
   		<image      hud     ="huds/hud_fill_sweetBread.dds" />
   		<pallet     filename="pallets/sweetBread/sweetBread.xml" />
  		</fillType>
		
	</fillTypes>
	
    <fillTypeCategories>
		<fillTypeCategory name="PRODUCT">BAGEL</fillTypeCategory>
		<fillTypeCategory name="PRODUCT">BAGUETTE</fillTypeCategory>
		<fillTypeCategory name="PRODUCT">BREAD</fillTypeCategory>
		<fillTypeCategory name="PRODUCT">GARLIC_BREAD</fillTypeCategory>
		<fillTypeCategory name="PRODUCT">GLUTEN_BREAD</fillTypeCategory>
		<fillTypeCategory name="PRODUCT">MILK_BREAD</fillTypeCategory>
		<fillTypeCategory name="PRODUCT">POTATO_BREAD</fillTypeCategory>
		<fillTypeCategory name="PRODUCT">ROULADE</fillTypeCategory>
		<fillTypeCategory name="PRODUCT">STRUDEL</fillTypeCategory>
		<fillTypeCategory name="PRODUCT">SWEET_BREAD</fillTypeCategory>
    </fillTypeCategories>
</map>
